<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" height="112">
        <HorizontalLayout>
            <Label width="84" height="72" padding="30,20,0,0" bkimage="skinplan\\recom_channel\\remind_update_tip_mark.svg"></Label>
            <Label name="title" text="" height="18" padding="32,47,0,47" font="yahei18" textcolor="#FF05BC00"/>
            <Button name="play" style="green_gradient_btn_style" width="100" height="32" padding="10,40,0,0" borderround="2,2"
                    font="yahei14" text="立即播放"/>
            <Button name="iknow" style="cancel_btn_style" width="100" height="32" padding="20,40,0,0"
                    font="yahei14" text="我知道了"/>
            <Control />
        </HorizontalLayout>
  </VerticalLayout>
</Window>